argue-cli vulnerabilities

A thin and strongly typed CLI argument parser for Node.js.

Latest version

2.0.0

First published

7 years ago

Latest version published

2 days ago

Licenses detected

  • license: GPL-2.0 >=0.0.1 <1.1.0
  • license: MIT >=1.1.0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
argue-cli 2.0.0 Latest 18 Jan, 2022 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
argue-cli 2.0.0-2 Pre-release 17 Jan, 2022 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
argue-cli 2.0.0-1 Pre-release 17 Jan, 2022 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
argue-cli 2.0.0-0 Pre-release 17 Jan, 2022 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
argue-cli 1.2.1 24 Jul, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
argue-cli 1.2.0 25 Dec, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
argue-cli 1.1.1 30 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
argue-cli 1.1.0 29 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
argue-cli 0.0.9 27 Aug, 2014 GPL-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
argue-cli 0.0.8 25 Aug, 2014 GPL-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
argue-cli 0.0.7 25 Aug, 2014 GPL-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
argue-cli 0.0.5 25 Aug, 2014 GPL-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
argue-cli 0.0.1 25 Aug, 2014 GPL-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L